<?php
require'fun.php';
$titlu='Contacteaza admini';
if($is_pc>1)
$head[0].='.rotunjit{border:2px solid #eee;box-shadow:0 3px 2px rgba(0,0,0,0.3);border-radius:5px;margin:0 auto}';
$head[5]='<p style="text-align:center"><img '.($is_pc>1?'class="rotunjit" ':'').'src="/'.$conn->query('SELECT`link`FROM`imagini_iconite`WHERE`pid`="3"ORDER BY RAND()LIMIT 1')->fetch_row()[0].'" alt="logo" /></p>';
require'f_sus.php';
$nume=(isset($_POST['nume'])?$_POST['nume']:'');
$email=(isset($_POST['email'])?$_POST['email']:'');
$telefon=(isset($_POST['telefon'])?$_POST['telefon']:'');
$subiect=(isset($_POST['subiect'])?$_POST['subiect']:'');
if($nume==''||$pmtext==''||($subiect!='reactivare cont'&&$subiect!='lamurire motiv pedeapsa'&&($email==''||$telefon=='')))
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Completeaza cu atenție toate campurile, sau dacă ești autentificat, deconecteaza-te!';
elseif($conn->query('SELECT COUNT(*)FROM`contact`WHERE`ip`="'.$_SERVER['REMOTE_ADDR'].'"&&`valid`="0"')->fetch_row()[0]>0)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai mai trimis o cerere de contact, așteaptă răspuns la aceea!';
elseif($conn->query('SELECT`perm`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]==0)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Membrul '.nume($la).' nu face parte dintre administratorii site-ului '.$adresasite[1].'!';
else
{
if($conn->query('INSERT INTO`contact`SET`la`="'.$la.'",`nume`="'.$nume.'",`email`="'.$email.'",`telefon`="'.$telefon.'",`subiect`="'.$subiect.'",`text`="'.$pmtext.'",`ip`="'.$_SERVER['REMOTE_ADDR'].'",`browser`="'.$_SERVER['HTTP_USER_AGENT'].'",`data`="'.$_SERVER['REQUEST_TIME'].'"'))
{
$conn->query('INSERT INTO`mesaje`SET`text`="Ai primit un mesaj din pagina de contact a site-ului!",`de`="'.$id_robot.'",`la`="'.$la.'",`data`="'.$_SERVER['REQUEST_TIME'].'",`raportat`="0"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Multumim '.(($subiect!='reactivare cont'&&$subiect!='lamurire motiv pedeapsa')?$nume:nume($nume)).', mesajul tau a fost trimis cu succes!<br />Vei fi contactat (daca e necesar, și dacă ai setat date de contact prin care '.nume($la).' are posibilitatea să îți răspundă), de către '.nume($la).'!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai ales un membru care nu face parte dintre administratori, încearcă din nou!';
}
echo$div[0];
require'f_jos.php';